<!DOCTYPE html>
<html lang="en">
<head>
	<title>Creativs</title>
	<meta charset="utf-8">
	<meta name="author" content="pixelhint.com">
	<link rel="stylesheet" type="text/css" href="css/reset.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
</head>
<body>

	<!--  start header  -->
	<header>
		<div class="wrapper">
			<a href="index.html">
				<img src="img/logo.png" class="logo"/>
			</a>

			<nav>
				<ul>
					<li><a href="about.html" class="current">About</a></li>
					<li><a href="services.html">Services</a></li>
					<li><a href="work.html">Work</a></li>
					<li><a href="#">News</a></li>
					<li><a href="contact.html">Contact</a></li>
				</ul>
			</nav>
		</div>
	</header>
	<!--  end header  -->


	<!--  stat page title  -->
	<section class="page_title">		
			<h1 class="title">About Creativs</h1>
	</section>
	<!--  end page title  -->


	<!--  start about section  -->
	<section class="about clearfix">
		<div class="wrapper">
			<p class="intro">Integer pharetra tellus varius dictum erat vel, maximus tellus Sed vitae auctor ipsum. Aliquam luctus erat nec pulvinar vehicula. Donec congue tortor eget sem condimentum, ut tempor massa porttitor. Praesent tincidunt mi orci, in sollicitudin mi dapibus dapibus.</p>

			<div class="columns clearfix">
				<div class="col_1 col_left">
					<h2>Quisque malesuada ornare.</h2>
					<p>Pellentesque habitant morbi tristique senectus et netus et nibh malesuada fames ac turpis egestas. Nullam uam  mi vel ornare tristique, urna mi tempus quam, euismod ligula ipsum vulputate tellus. Quisque dictum tortor at purus faucibus tincidunt.</p>
				</div>
				<div class="col_1 col_right">
					<h2>Pelesque habitant morbi.</h2>
					<p>Pellentesque habitant morbi tristique senectus et netus et nibh malesuada fames ac turpis egestas. Nullam uam  mi vel ornare tristique, urna mi tempus quam, euismod ligula ipsum vulputate tellus. Quisque dictum tortor at purus faucibus tincidunt.</p>
				</div>
			</div>
		</div>
	</section>
	<!--  end about section  -->


	<!--  start team section  -->
	<section class="team">
		<div class="wrapper clearfix">			
			<h2 class="title">Our Work</h2>
			<ul>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">John Doe</h3>
					<h4 class="team_job">Founder & Creative Director</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Jane Doe</h3>
					<h4 class="team_job">Account Manager</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Sara Doe</h3>
					<h4 class="team_job">Junior Designer</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Alex Doe</h3>
					<h4 class="team_job">Front End Developer</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Emeli Doe</h3>
					<h4 class="team_job">Back End Developer</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Frank Doe</h3>
					<h4 class="team_job">UI Designer</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Charl Doe</h3>
					<h4 class="team_job">UI Designer</h4>
				</li>
				<li>
					<div class="team_pic">
						<img src="img/team_pic.jpg" alt="" title=""/>
					</div>
					<h3 class="team_name">Kelly Doe</h3>
					<h4 class="team_job">Brand Designer</h4>
				</li>



			</ul>
		</div>
	</section>
	<!--  end team section  -->


	<!--  start call to action section  -->
	<section class="cta">
		<h4>Geady to talk business!</h4>
		<a href="#" class="cta_btn">Get In Touch <img src="img/cta_arrow.png" alt="" title="" class="cta_arrow"/></a>
	</section>
	<!--  end call to action section  -->


	<!--  start footer  -->
	<footer>
		<div class="wrapper">
			<p class="copyrights">Copyright © 2014–2015, <a href="http://pixelhint.com" target="_blank" class="website">Pixelhint.com</a> All Rights Reserved.</p>
			
			<ul class="social">
				<li>
					<a href="http://www.facebook.com/pixelhint" target="_blank"><img src="img/fb_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="http://www.twitter.com/pixelhint" target="_blank"><img src="img/twitter_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="#" target="_blank"><img src="img/google_icon.png" alt="" title=""></a>
				</li>
				<li>
					<a href="#" target="_blank"><img src="img/rss_icon.png" alt="" title=""></a>
				</li>
			</ul>
		</div>
	</footer>
	<!--  end footer  -->

</body>
</html>